count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=537
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=535
results:
- base_id: MA1822
  collection: CORE
  matrix_id: MA1822.2
  name: Zm00001d018571
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1822.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1822.2/
  version: '2'
- base_id: MA1817
  collection: CORE
  matrix_id: MA1817.1
  name: Zm00001d020267
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1817.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1817.1/
  version: '1'
- base_id: MA1817
  collection: CORE
  matrix_id: MA1817.2
  name: Zm00001d020267
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1817.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1817.2/
  version: '2'
- base_id: MA1821
  collection: CORE
  matrix_id: MA1821.1
  name: Zm00001d020595
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1821.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1821.1/
  version: '1'
- base_id: MA1821
  collection: CORE
  matrix_id: MA1821.2
  name: Zm00001d020595
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1821.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1821.2/
  version: '2'
- base_id: MA1820
  collection: CORE
  matrix_id: MA1820.1
  name: Zm00001d024324
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1820.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1820.1/
  version: '1'
- base_id: MA1820
  collection: CORE
  matrix_id: MA1820.2
  name: Zm00001d024324
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1820.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1820.2/
  version: '2'
- base_id: MA2106
  collection: CORE
  matrix_id: MA2106.1
  name: Zm00001d024644
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2106.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2106.1/
  version: '1'
- base_id: MA1823
  collection: CORE
  matrix_id: MA1823.1
  name: Zm00001d027846
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1823.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1823.1/
  version: '1'
- base_id: MA1823
  collection: CORE
  matrix_id: MA1823.2
  name: Zm00001d027846
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1823.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1823.2/
  version: '2'
